GTAinside.com Foren

GTAinside.com Foren (http://forum.gtainside.com/index.php)
-   Technischer Support (http://forum.gtainside.com/forumdisplay.php?f=137)
-   -   Fehlermeldung!!! Wichtig!!!! (http://forum.gtainside.com/showthread.php?t=40723)

tomsn 03.05.2010 21:18

Fehlermeldung!!! Wichtig!!!!
 
Hi Leute, ich hab mir heute über Steam GTA EfLC gekauft und sofort installiert.
Nachdem die Installation endlich fertig war wollte ich natürlich sofort loslegen!
Aber dann die Fehlermeldung:
EFLC: SCHWERWIEGENDER FEHLER: Windows Vista: Es wird Service Pack 1 oder höher benötigt, um fortzufahren.

HALLLOOO???? Ich hab Windows 7 Home Prenium 64bit!!!!

HILFE, was soll ich machen?
Greeeetz
tomsn

Smoker1988 03.05.2010 22:31

:bash:

Dir das Service Pack 1 herunterladen und installieren?

Nur weil du "Windows 7 Home Premium 64bit" hast, brauchst du nicht davon ausgehen, das du dir die Service Pack´s nicht eigenständig herunterladen und installieren musst.

Das geht nicht vollautomatisch....

Dönerboy 04.05.2010 06:37

Quote:

Originally Posted by Smoker1988 (Post 533100)
:bash:

Dir das Service Pack 1 herunterladen und installieren?

Nur weil du "Windows 7 Home Premium 64bit" hast, brauchst du nicht davon ausgehen, das du dir die Service Pack´s nicht eigenständig herunterladen und installieren musst.

Das geht nicht vollautomatisch....

Und was willst du auf win7 mit dm win. Vista service-pack???
Das wird schon net gehen.

@T
Patch 1.0.0.6 installiert?

Astra 04.05.2010 08:57

Thema in den EfLC-Bereich verschoben.

Quote:

Originally Posted by tomsn (Post 533093)
Aber dann die Fehlermeldung:
EFLC: SCHWERWIEGENDER FEHLER: Windows Vista: Es wird Service Pack 1 oder höher benötigt, um fortzufahren.

HALLLOOO???? Ich hab Windows 7 Home Prenium 64bit!!!!

Ich habe noch nie ein Spiel bei Steam gekauft, aber hättest du vielleicht bei Steam deine Betriebssystemversion wählen müssen und hast da aus Versehen ein falsches Betriebssystem gewählt?

Quote:

Originally Posted by Smoker1988 (Post 533100)
Dir das Service Pack 1 herunterladen und installieren?

Für Windows 7 gibt es noch kein Service Pack. Außerdem steht bei ihm ja auch eindeutig Windows Vista. ;)

Quote:

Originally Posted by dönerboy (Post 533112)
Patch 1.0.0.6 installiert?

1. Meinst du 1.0.6.0?
2. Wir reden hier von GTA EfLC und nicht von GTA IV...

Smoker1988 04.05.2010 11:10

oh, hehe war schon spät und meine Augen kurz vorm zuklappen. Mein Fehler sorry!

tomsn 04.05.2010 14:03

danke für die hilfe.
hat sich kurioser Weise doch schon erledigt!
Ich hab direkt über die exe datei im EfLC ordner gestartet und da gehts.
Echt seltsam und trotzdem danke für die Hilfe:rolleyes:


All times are GMT +1. The time now is 20:44.

Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.